<?php
include "../conexion.php";
$ordt_id=$_GET["ordt_id"];
$can1=mysqli_query($con,"DELETE from orden_detalle_seriales_temp where ordt_id='$ordt_id'") or die(mysqli_error($con)); 
$can1=mysqli_query($con,"DELETE from orden_detalle_temp where ordt_id='$ordt_id'") or die(mysqli_error($con)); 
?>